@charset "utf-8";
/* 768 */
@media screen and (max-width: 768px) {
  #message_sec .top .obj {
    margin-top: 100px;
    margin-top: 13.33333333vw;
  }
  .warp_slide_banner > .item {
    height: 460px;
    height: 61.33333333vw;
  }
  .warp_slide_banner > .item .headline .h1 {
    font-size: 50px;
    font-size: 6.66666667vw;
    padding-bottom: 0;
  }
  #main_sec_09 .ir_stock > ul {
    width: 320px;
    width: 42.66666667vw;
  }
  #history_sec_02 .history_list .cont {
    top: 75px;
    top: 10vw;
  }
  #history_sec_02 .history_list ul li .text {
    height: 100px;
    height: 13.33333333vw;
  }
  #history_sec_02 .history_list .sec.founding ul li .text {
    height: 140px;
    height: 18.66666667vw;
  }
  #strategy_02_sec_04 .box {
    padding: 40px 50px;
    padding: 5.33333333vw 6.66666667vw;
  }
  #strategy_02_sec_04 .box .b a {
    width: 100%;
  }
  [id*='governance_cont_'] .pdf_down {
    flex-direction: column;
  }
  [id*='governance_cont_'] .pdf_down li {
    max-width: 100%;
  }
  /* css add 211124 */
  [id*='governance_cont_'] .pdf_down > li.en_gov_w {
    max-width: 100%;
  }
  
  [id*='governance_cont_'] .pdf_down li + li {
    padding-left: 0;
    padding-top: 20px;
    padding-top: 2.66666667vw;
  }
}
